/*
Theme Name: Handimate
Template: Divi
*/

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after{
    top: 10px !important;
}
#top-menu li.current-menu-item>a{
    opacity: .7;
    background-color: rgba(0,0,0,.03);
    color: #ffffff !important;
}
#main-header.et-fixed-header #top-menu li.current-menu-ancestor>a, #main-header.et-fixed-header #top-menu li.current-menu-item>a{
    color: #ffffff !important;
}
@media only screen and (min-width: 981px){
    #main-header.et-fixed-header #top-menu li.current-menu-ancestor>a, #main-header.et-fixed-header #top-menu li.current-menu-item>a{
        color: #ffffff !important;
    }
}